<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Function</title>
    <script src="1.js"></script>
</head>
<body>

    <script>
        let first_name = 'Виктор';
        let second_name = 'Витальевич';
        let surname = 'Джулай';

        /**
         * @desc возвращает полное имя работника
         * @param {string} a
         * @param {string} b
         * @param {string} c
         * @return {string}
         */
        function fullName(a, b, c) {
            return a + ' ' + b + ' ' + c;
        }

        /**
         * @desc возвращает полное имя работника
         * @param {string} a
         * @param {string} b
         * @param {string} c
         * @return {string}
         */
        function shortName(a, b, c) {
            return a + ' ' + b.charAt(0) + '.' + c.charAt(0) + '.';
        }

        let resultShort = shortName(first_name, second_name, surname);
        console.log(resultShort)


        let result = fullName(first_name, second_name, surname);
        console.log(result);
    </script>

</body>
</html>